Subject: Re: linux-next: manual merge of the sched tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Jul 2008 16:00:16 +1000

Hi Ingo,

On Tue, 1 Jul 2008 07:54:02 +0200 Ingo Molnar <[email-masked]> wrote:
>
> You should be able to check whether we both integrated the conflict the 
> same way via checking tip/auto-latest, which is the integration of all 
> the auto branches that come from -tip.
> 
> All the integration branches of -tip are pushed out at once so 
> tip/auto-latest always gives a hint about how to integrate two -tip 
> derived topic branches, tip/auto-latest always gives an answer. [ which 
> might at times be wrong so it never hurts to double check :-) Note: 
> auto-latest also includes some non-linux-next topics - but they dont 
> affect the scheduler usually. ]

Good to know, I will fetch it when necessary to check my work.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/